Skip to content

Yubico and Heartbleed

2014-04-10
by

We have received questions about what Yubico is doing regarding the recent heartbleed bug that affects OpenSSL. Yubico run Ubuntu 12.04 LTS on relevant systems and we quickly updated and rebooted the machines. Further, for three out of five YubiCloud servers, and some of our other servers, we are using mod_gnutls instead of mod_ssl, and mod_gnutls is unaffected by the OpenSSL issue.

We’ll be following what happens around heartbleed and take appropriate actions, and update this blog post with any further information or actions.

Comments are closed.